Vulnérabilités résolues de la version 4.2.2

Portail d'authentification

Une vulnérabilité de sévérité moyenne a été corrigée dans l'API de gestion du portail d'authentification.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

OpenLDAP

Une vulnérabilité de sévérité moyenne a été corrigée par la mise à jour du composant OpenLDAP.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

OpenSSL

Une vulnérabilité de sévérité moyenne a été corrigée par la mise à jour du composant OpenSSL.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

Commandes CLI / Serverd

Une vulnérabilité de sévérité forte a été corrigée dans le mécanisme des commandes CLI / Serverd.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

ClamAV

Une vulnérabilité de sévérité moyenne a été corrigée dans le moteur antiviral ClamAV.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

FreeBSD

Une vulnérabilité de sévérité moyenne a été corrigée par l'application d'un correctif FreeBSD.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

Matériel

Une vulnérabilité de sévérité faible a été corrigée par l'application d'un nouveau micro-code pour les processeurs Intel.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.